Subject: Re: bug#17806: 24.4.50; Branch emacs-24 fails to beuild on Debian

From: Glenn Morris <[email-masked]>
Date: Fri, 20 Jun 2014 13:15:36 -0400

Paul Eggert wrote:

> never had much luck with GCC's link time optimization, to be honest --
> crashes and glitches like these seem to happen every time I use it.

Why does Emacs even have --enable-link-time-optimization as a configure
option? Does it provide any measurable benefit? (Apart from "crashes a
lot"? :) ) Should the configure option description add a general warning?